;Generated by Stats Configuration Plugin. Do not modify!
;Variable  Description
ShowAttackers            ;Show Attackers
ShowVictims              ;Show Victims
ShowTeamScore            ;Show Team Score
ShowStats                ;HUD-stats default
SayHP                    ;Say /hp
SayStatsMe               ;Say /statsme
SayRankStats             ;Say /rankstats
SayMe                    ;Say /me
SayRank                  ;Say /rank
SayTop15                 ;Say /top15
SayStatsAll              ;Say /stats
MultiKillSound           ;MultiKillSound
BombPlanted              ;Bomb Planted
BombDrop                 ;Bomb Drop
DoubleKillSound          ;Double Kill Sound
